source: 'https://www.eintracht-podcast.de/wp-content/podcast/Eintracht_Podcast_238.png'
filename: der-ingolstadt-live-bericht
etag: '"19209-5f0e4252cf48f-gzip"'
last-modified: 'Wed, 28 Dec 2022 14:25:50 GMT'
expires: ''
